body {
	margin:25px auto;
	padding:0 0;
	background:url(images/BF-BG.jpg);
	font:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#c0cacd;
	text-align:center;
}

#flashplayer {
	position:relative;
	margin:0 auto;
	top:-620px;
	width:390px;
	left:210px;
	z-index:500;
	overflow:hidden;
}

.credits {
	font-size:10px;
	color:#c0cacd;
	font:Garamond, Georgia, "Times New Roman", Times, serif;
}

a, a:visited {
	font-size:10px;
	color:#c0cacd;
	text-decoration:underline;
}

a:hover {
	font-size:10px;
	color:#c0cacd;
	text-decoration:none;
}